# Gimp.Image.get_guide_position

    @accepts(Gimp.Image, int)
    @returns(int)
    def get_guide_position(self, guide):
        # Python wrapper for gimp_image_get_guide_position()

Get position of a guide on an image.

This procedure takes an image and a guide ID as input and returns the position of the guide relative to the top or left of the image.

self

  The image.

guide

  The guide.

Returns